Subject: Fwd: 19425734 - Fan Seller -BLACKPINK - 20/01/2019 - walking event
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Gunjan Jain <[email-masked]>
Date: Sun, 13 Jan 2019 02:19:57 -0700 (MST)

Hi Anurag, 

Please find below the thread. 

Kind Regards, 
Ash 

From: "Ben Mulqueen" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Gunjan Jain" <[email-masked]> 
Sent: Friday, 11 January, 2019 20:38:10 
Subject: Re: 19425734 - Fan Seller -BLACKPINK - 20/01/2019 - walking event 

Hi Brian, 

I called the buyer to explain the subbed offer from Bruno, I only detailed that they were closer to the stage and upgraded tickets, I did not advise seated. Buyer accepted the offer as he is desperate to receive them for his daughter 

From: Brian Sexton 
Sent: 11 January 2019 07:39:15 
To: Ben Mulqueen 
Cc: Ashwinee Latchayya; Gunjan Jain 
Subject: FW: 19425734 - Fan Seller -BLACKPINK - 20/01/2019 - walking event 

Hi Ben, 

You offered the subs to the buyer and the buyer accepted, the subs are standing tickets. 

Buyer claims that they were told they would be receiving seated subs, do you remember if buyer was supposed to receive seated tickets or if buyer is getting confused? 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 10 January 2019 08:17 
To: Brian Sexton <[email-masked]> 
Cc: Gunjan Jain <[email-masked]> 
Subject: 19425734 - Fan Seller -BLACKPINK - 20/01/2019 - walking event 

Hi Brian, 

Yes according to the listing note - They are standing only. 

Kind Regards, 

Ashwinee 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Gunjan Jain" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 10 January, 2019 13:44:58 
Subject: RE: 19425734 - Fan Seller -BLACKPINK - 20/01/2019 - walking event 

Hi Ashwinee, 

Are the sub tickets standing only? 

Kind regards, 

Brian 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday 10 January 2019 06:09 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Gunjan Jain < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 19425734 - Fan Seller -BLACKPINK - 20/01/2019 - walking event 

Hi Brian, 

In regards to the above mentioned TID ; the order was subbed to 19891656 as the seller of TID 19425734 couldn't fulfil. 

The buyer claims that he was not informed that the tickets will need to be collected and he was told the tickets were seated ones. 

According to the case history, agent Ben Mulqueen called the buyer and then left a note informing the buyer has accepted the tickets. 

The buyer claims that he was told the tickets were seated ones. Can we check this information with agent in order to know how to proceed and for Gunjan to take appropriate action. 

Kind Regards, 

Ashwinee 

From: "Gunjan Jain" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 9 January, 2019 19:58:07 
Subject: 19425734 -Fan Seller - BLACKPINK - 20/01/2019 - walking event 

Hi Ashwinee , 

With reference to the above TID, buyer was offered alternate ticket option seller was unable to fulfil the order. Buyer is now saying that he has never accepted for General admission and for Walk-in - Seller Managed Collection, the tickets he ordered was seating and were e-tickets. Agent bruno.franjkovic had a conversation with him on call. Can we ask the agent if the buyer has accepted for the same. 

Thank you 

Gunjan